df3837 build_ldflags doesn't work on anything older than F28.

Authored and Committed by jussilehtola 2 years ago
    build_ldflags doesn't work on anything older than F28.
    
        
file modified
+7 -2